.page-home-global .container-fluid
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}.page-home-global  .container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.clearfix:before,.clearfix:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}a{outline:none}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none !important;visibility:hidden !important}.affix{position:fixed}.row{margin-left: -15px;margin-right: -15px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}#wistia_vshds08ph0
video{background-color:#00abef !important}#wistia_vshds08ph0
img{border-color:#00abef !important}.section-they-say{padding:48px
50px 0}.page-home-global .section-they-say
blockquote{padding:0;background:none}.section-they-say .btn-row{text-align:center}.section-they-say .container-fluid{padding:0}.page-home-global .section.section-they-say
h1{padding:12px
0 30px}.hide-desktop,.mobile-top{display:none}.hide-desktop-footer{display:none}.footer .col-social
span{display:inline-block}.page-home-global .hero-unit .hompage-wistia-container{position:absolute;left:-9999px;height:315px;width:560px}#mobile-top-signup{width:143px;margin:0
auto}.page-home-global .hero-unit .brand-mobile{width:40px;height:32px;background:url(../../images/design-v3/logo/fluentu-mobile.png) no-repeat;background-size:100% 100% !important}.page-home-global
.container.boxed{max-width:960px;min-width:320px;width:auto}.video-block{width:560px;min-height:315px}.page-home-global .hero-unit .video-block{width:100%;min-height:100px}.page-home-global .col-20{padding-left:15px;padding-right:15px}.app-line
a{display:inline-block;float:left}.app-line .app-store{margin:0
7px 0 0}.show-mobile{display:none !important}#header{max-width:960px;padding:0;height:82px}#fluentu-logo{background-image:url("../../../images/design-v5/fluentu-logo.png");background-repeat:no-repeat;background-position:0 50%;background-size:175px 40px;display:inline-block;float:left;width:182px;height:56px;text-indent: -2000px;cursor:pointer;margin-top:13px;margin-left:50px}.navbar{position:fixed;max-width:960px;width:960px;height:76px;z-index:10;overflow:visible;font-family:'ProximaNova-Regular',"Helvetica Neue","HelveticaNeueCyr","HelveticaNeue",Helvetica,Arial,sans-serif}.navbar-inner{background:#FFF}.navbar-inner .container-fluid{min-width:960px;background:#fff}.navbar-inner-1{min-height:82px}#mobile-menu{display:none}ul{list-style:none outside none;-webkit-padding-start:20px}ul.hide-mobile{display:inline-block !important;margin-top:20px}.navbar ul
a{color:rgba(0, 0, 0, 1.0);font-size:1.0625rem;text-decoration:none}.navbar
li{cursor:pointer}.navbar>ul>li{float:left;height:41px;line-height:41px;display:inline-block;padding:0
20px 0 0;position:relative}.navbar>ul>li>a{padding:0
7px 0 23px}.navbar>ul::after{content:'';display:block;clear:both}.navbar ul li:hover{background-color:white;color:white}.navbar ul li li:hover{background-color:#00acf1;-webkit-box-shadow:0px 1px 5px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 1px 5px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 1px 5px 0px rgba(0, 0, 0, 0.2)}.navbar ul li li:hover>a{color:white;display:block}.navbar ul li:hover>ul{display:block}.navbar ul
ul{position:absolute;display:none;//margin: 0;//list-style-position:outside;padding:0}.navbar ul ul
li{width:240px;background-color:white;padding-left:23px}.navbar ul li.sublinks>a::before{content:"";display:inline-block;float:right;position:relative;top:18px;width:0;height:0;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid rgba(0, 171, 239, 1.0);margin:0
0 0 7px}.navbar .user-links{position:relative;float:right;margin:20px
0 0 0}.user-links .btn.btn-green,
.user-links .btn.btn-white,
.user-links .btn.btn-green:hover,
.user-links .btn.btn-white:hover{border:0;box-shadow:none}.user-links .btn.btn-green,
.user-links .btn.btn-green:hover{background:rgba(145, 201, 91, 1.0);color:rgba(255, 255, 255, 1.0)}.user-links .btn.btn-white{background:rgba(255, 255, 255, 1.0);color:rgba(115, 115, 115, 1.0)}.user-links .btn.btn-white:hover{color:#1cacec}.user-links a.btn.btn-white,
.user-links a.btn.btn-green,
.user-links a.btn.btn-blue{font-family:'ProximaNova-Regular',"HelveticaNeueCyr","HelveticaNeue",Helvetica,Arial,sans-serif;font-size:1.0625rem;height:43px;line-height:43px;width:auto;padding:0
20px;float:left}@media only screen and (min-width: 641px){.page-home-global.page-home-index .hero-unit .video-block{background:url(http://embed.wistia.com/deliveries/433027e11a4b9839f411ec85ea725117e340cbac.jpg?image_crop_resized=550x309) no-repeat 0px 12px}.page-home-global.page-home-index .video-block{padding-top:12px}.page-home-global.page-home-index .hero-unit{padding:105px
50px 47px}}@media only screen and (max-width: 1086px) and (min-width: 641px){.page-home-global .section
.content{padding-top:30px}.page-home-global.page-home-index .hero-unit .video-block{background:url(http://embed.wistia.com/deliveries/433027e11a4b9839f411ec85ea725117e340cbac.jpg?image_crop_resized=550x309) no-repeat 0px 12px}.page-home-global.page-home-index .video-block{padding-top:12px}.page-home-global.page-home-index .hero-unit{padding:105px
50px 47px}}@media only screen and (max-width: 1020px) and (min-width: 641px){.page-home-global .hero-unit
p{font-size:1.75em}.section.section-content img.hide-mobile.pull-right{width:500px !important;height:auto}.section.section-video img.hide-mobile.pull-left{width:500px !important;height:auto}.section.section-quiz img.hide-mobile.pull-right{width:500px !important;height:auto}.page-home-global .section.section-content
.content{padding-right:540px}.page-home-global .section.section-video
.content{padding-left:540px}.page-home-global .section.section-quiz .content,
.page-home-global .section.section-quiz.section-quiz-1
.content{padding-right:540px}.page-home-global .section.section-quiz{min-height:410px}.page-home-global .section.section-quiz.section-quiz-1{min-height:295px}}@media only screen and (max-width: 992px) and (min-width: 641px){.page-home-global blockquote
img{display:block;margin:0
auto;float:none !important}.page-home-global blockquote
q{padding:0}blockquote .col-md-2{width:33.33333333%}blockquote .col-md-10{width:66.66666667%}.page-home-global .section.section-content
h1{padding-bottom:0}}@media screen and (max-width: 960px){.navbar .hide-mobile, .navbar ul.hide-mobile{display:none !important}.navbar .hide-desktop{display:block !important}.page-wrapper{min-width:320px}#header{background-repeat:no-repeat;text-align:center;height:auto}#header
h2{font-size:1.75rem}#header
p{font-size:1.125rem}#header h2,
#header
p{color:rgba(255, 255, 255, 1.0)}#header
ul{padding:0
15px}#header ul
li{padding:0
10px}#fluentu-logo{float:none;margin:13px
auto 0;background-position:50% 50%}.navbar{background:rgba(255,255,255,1.0);position:fixed;top:0;left:0;width:100%;z-index:100}#mobile-menu:target{display:block;background:rgba(20, 167, 234, 0.9);position:absolute;width:100%;z-index:1}#mobile-menu:target
ul{padding:90px
0}#mobile-menu:target ul
a{font-size:20px;color:#fff;line-height:50px}#mobile-menu:target ul li:hover{background:rgba(20, 167, 234, 0.0)}#mobile-menu
hr{width:62.5%;color:#fff;margin-top:25px;margin-bottom:25px}a#close-btn{display:block;width:32px;height:32px;float:right;margin:15px;background:linear-gradient(to top left,
rgba(255,255,255,0) 0%,
rgba(255,255,255,0) calc(50% - 0.8px),
rgba(255,255,255,1) 50%,
rgba(255,255,255,0) calc(50% + 0.8px),
rgba(255,255,255,0) 100%),
linear-gradient(to top right,
rgba(255,255,255,0) 0%,
rgba(255,255,255,0) calc(50% - 0.8px),
rgba(255,255,255,1) 50%,
rgba(255,255,255,0) calc(50% + 0.8px),
rgba(255,255,255,0) 100%)}#close-btn:target{display:hidden}.feature-list{padding:40px
20px 0}.feature-list .clear
div{float:none;width:100%}.feature-list-main .clear
div{float:none;width:100%;padding:0}.user-links a.btn.btn-white{color:rgba(0, 162, 235, 1.0);position:absolute;right:20px;padding:0}.user-links a.btn.btn-white:hover{color:rgba(0,162,235,1.0)}.navicon{background:transparent url("../../images/k12/icons/navicon.png") no-repeat 0% 0% / 37px 16px;width:37px;height:16px;display:inline-block;position:absolute;left:20px;top:30px}.header-top-line .btn.btn-green,
.header-top-line .btn.btn-white{width:100%;display:block;margin:0
0 10px}.header-top-line{padding:165px
20px 0}.header-top-line .btn.btn-green{background:rgba(255, 255, 255, 1.0);color:rgba(0, 172, 241, 1.0)}.header-top-line .btn.btn-white{background:rgba(255, 255, 255, 0);border:1px
solid rgba(255, 255, 255, 1.0);color:rgba(255, 255, 255, 1.0)}.feature-list-main
h3{padding:0
0 20px 0;display:block;min-height:70px}.feature-list-main ul
li{padding:0
0 10px 18px}.footer .container-fluid{width:auto;margin:0}}@media only screen and (max-width: 950px) and (min-width: 641px){.page-home-global .hero-unit
p{font-size:1.875em}.page-home-global .hero-unit p.hide-mobile{display:block;clear:both;min-height:20px;padding:23px
0 14px;text-align:center}.page-home-global .hero-unit .video-block{float:none;margin:20px
auto}.video-block .hompage-wistia-container{margin:0
auto}.page-home-global .hero-unit .btn-row{text-align:center}#wistia_vshds08ph0, #wistia_vshds08ph0
*{max-width:100%}}@media only screen and (max-width: 910px) and (min-width: 641px){.page-home-global .section.section-content
.content{padding-left:30px}.page-home-global .section.section-video
.content{padding-right:30px}.page-home-global .section.section-quiz .content,
.page-home-global .section.section-quiz.section-quiz-1
.content{padding-left:30px}.page-home-global blockquote,
.page-home-global .hero-unit,.section-they-say,.footer{padding-left:30px;padding-right:30px}}@media only screen and (max-width: 890px) and (min-width: 641px){.page-home-global .section.section-quiz .content,
.page-home-global .section.section-quiz.section-quiz-1
.content{padding-right:510px}.page-home-global .section.section-video
.content{padding-left:515px}.page-home-global .section.section-content
.content{padding-right:510px}}@media only screen and (max-width: 850px) and (min-width: 641px){.page-home-global .section
h2{font-size:1.75em;padding:0
0 18px}.page-home-global .section.section-content
.content{padding-right:30px}.page-home-global .section
p{padding:0
0 16px}.page-home-global .section.section-video
.content{padding-left:30px}.page-home-global .section.section-content img.hide-mobile.pull-right,
.page-home-global .section.section-video img.hide-mobile.pull-left,
.page-home-global .section.section-content img.hide-desktop,
.page-home-global .section.section-video img.hide-desktop,
.page-home-global .section.section-quiz img.hide-desktop{display:block;position:relative;float:none !important;margin:0
auto 20px;max-width:100%}.page-home-global .section.section-quiz .content, .page-home-global .section.section-quiz.section-quiz-1
.content{padding-right:30px}.section .hide-desktop{display:inline-block}.section .hide-mobile{display:none !important}.section .app-line{text-align:center;padding:0
0 22px}.section .app-line
a{float:none}}@media only screen and (max-width: 768px){.page-home-global
.container.boxed{margin-bottom:0}}@media only screen and (max-width: 680px) and (min-width: 641px){.section.section-they-say .col-md-4{width:100%;padding-bottom:30px}.page-home-global .section.section-they-say .btn-row{padding:13px
0 30px}}@media only screen and (max-width: 640px){.page-home-global.page-home-index .hero-unit .video-block{background:url(http://embed.wistia.com/deliveries/433027e11a4b9839f411ec85ea725117e340cbac.jpg?image_crop_resized=280x156) no-repeat 0px 0px}.page-home-global .section.section-video
.content{padding-left:30px}.page-home-global .section.section-content img.hide-mobile.pull-right,
.page-home-global .section.section-video img.hide-mobile.pull-left,
.page-home-global .section.section-content img.hide-desktop,
.page-home-global .section.section-video img.hide-desktop,
.page-home-global .section.section-quiz img.hide-desktop{display:block;position:relative;float:none !important;margin:0
auto 20px;max-width:100%}.page-home-global .section.section-quiz .content, .page-home-global .section.section-quiz.section-quiz-1
.content{padding-right:30px}.hide-desktop{display:inline-block}.hide-mobile{display:none !important}.app-line{text-align:center;padding:0
0 22px}.app-line
a{float:none}.page-home-global
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mobile-top{display:block;height:76px;background:#fff;padding:17px
20px 0;position:fixed;width:100%;z-index:1000000}.mobile-top.banner{background:#00abef}.mobile-top.banner .baner-app-ico{margin-left: -2px}.mobile-top.banner .app-store{margin:0
auto}.mobile-top.banner .banner-close{margin-top:3px;float:right}.mobile-top.menu{margin-top:0}.page-home-global .hero-unit .first-element{margin-top:76px}.page-home-global .mobile-top .container-fluid{padding:0}.page-home-global .mobile-top
.row{margin-left:0;margin-right:0}.page-home-global .mobile-top .col-md-3, .page-home-global .mobile-top .col-md-6{padding-left:0;padding-right:0}.page-home-global .hero-unit{padding:0}.page-home-global .hero-unit
p{min-height:106px;display:block;text-align:center;padding:18px
20px 0;font-size:1.8125em;line-height:38px}.page-home-global .hero-unit .video-block{float:none;margin:20px
auto}.video-block .hompage-wistia-container{margin:0
auto}.page-home-global .hero-unit .btn-row{background:#fff;padding:20px
20px 0}.page-home-global .hero-unit .btn.btn-huge.btn-white{display:block;width:100%;height:54px;line-height:54px;background:#00aaf2;font-size:1.3125em;color:#fff;word-spacing:0}.page-home-global .hero-unit .login-link,
.page-home-global .hero-unit .login-link:hover,
.page-home-global .hero-unit .login-link:active{color:#00abef;font-size:0.9375em;margin:0;padding:1px
0 0;background:none;box-shadow:none}.brand, .page-home-global .hero-unit
.brand{width:40px;height:32px;margin:5px
0 0;background:url(../../images/design-v5/mobile-logo.png) no-repeat;background-size:100% 100% !important}#mobile-top-signup{width:auto;height:40px;line-height:40px;font-size:0.9375em;padding:0
12px;display:block}.mobile-top-signup{text-align:center}.page-home-global .section
.hr{display:none}.page-home-global
blockquote{background:#fff}.page-home-global .section
.content{padding:0
!important}.page-home-global .section-content{padding:42px
20px 0}.page-home-global .section.section-content
h1{font-size:1.5em;line-height:30px;padding:0
0 10px}.page-home-global .section
h2{text-align:center;font-size:1.5em;line-height:27px;margin:0;padding:0
0 17px}.page-home-global .section
p{text-align:center;font-size:1.0625em;line-height:23px;padding:0
0 20px}img.hide-desktop{display:block;max-width:100%;margin:0
auto 22px;float:none !important;position:relative}.page-home-global
blockquote{padding:26px
20px;text-align:center}.page-home-global blockquote .col-md-2, .page-home-global blockquote .col-md-10{width:100%}.page-home-global blockquote .col-md-2 img.pull-left,
.page-home-global blockquote .col-md-2 img.pull-right{float:none !important;display:block;margin:0
auto}.page-home-global blockquote q, .page-home-global blockquote
cite{line-height:22px}.page-home-global blockquote
img{width:70px;height:70px}.page-home-global .section.section-video{padding:32px
20px 0}.page-home-global .section.section-video
h2{padding:0
0 8px}.page-home-global .section.section-video
.content{padding:0}.page-home-global .section.section-video .content
h2{margin:0}.video-wrapper{padding:0
20px}.page-home-global .section.section-quiz{padding:47px
20px 0}.page-home-global .section.section-quiz-1{padding:47px
0 0}.page-home-global .section.section-quiz
.content{padding:0}.page-home-global .section.section-quiz-1
.content{padding:0
20px !important}.app-line{text-align:center;padding:0
0 22px}.app-line
a{float:none}.section-they-say h1, .section-they-say .container-fluid{display:none}.section-they-say .btn-row{display:block}.page-home-global .section.section-they-say{padding:36px
20px 0}.page-home-global .section.section-they-say .btn-row{padding:0}.section-they-say .btn-row .btn-blue{display:block}.section-they-say .btn.btn-huge{font-size:1.3125em;height:54px;line-height:54px}.footer .bottomline .icon-brand{background:url(../../images/design-v5/footer-logo.png) no-repeat;background-size:96px 21px;display:block;width:96px;height:21px;margin:0
0 10px}.footer{padding:46px
20px 76px}.footer .container-fluid.hide-desktop{width:100%}.footer .row
ul{padding:0
0 30px}.footer .bottomline
.mixpanel{display:none}.footer .bottomline .footer-links{padding:48px
0 0}.page-home-global
.boxed{margin-bottom:0}.hide-mobile-footer{display:none !important}.hide-desktop-footer{display:block !important}.footer
.bottomline{margin-top:0}.footer .bottomline .col-md-6{width:100%}.footer .bottomline .footer-links{padding:0;text-align:left}.footer .bottomline .footer-links
a{margin:0
18px 0 0}.footer .bottomline .f-copy .f-logo{margin-top:0}.page-home-global .footer .bottomline.container-fluid{padding-top:12px}}.col-20{float:left;width:20%}